Subject: Re: Emacs pretest 24.2.92 - compilation error on AIX 5.3 using gcc 4.7-2
From: Paul Eggert <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jan 2013 00:03:39 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Glenn's suggestion for moving handle_danger_signal and deliver_danger_signal
seems good, so I installed a patch to do that, as emacs-24 bzr 111170.

The other problem is due to a stray '*'.  This was fixed a while ago
in the trunk, so I backported that to emacs-24 as bzr 111171.

I'll be optimistic and close the bug as fixed; if I'm wrong I'll
reopen it.

Here are the URLs for these two fixes.

http://bzr.savannah.gnu.org/lh/emacs/emacs-24/revision/111170

http://bzr.savannah.gnu.org/lh/emacs/emacs-24/revision/111171